.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.080000px;}
._1{margin-left:-1.980000px;}
._0{width:1.000800px;}
._2{width:34.916000px;}
._f{width:53.664000px;}
._e{width:87.148800px;}
._9{width:113.937600px;}
._8{width:140.140800px;}
._10{width:149.169600px;}
._d{width:240.089600px;}
._c{width:255.571200px;}
._4{width:359.227200px;}
._6{width:379.140000px;}
._b{width:382.872000px;}
._a{width:386.311200px;}
._5{width:413.124000px;}
._7{width:447.528000px;}
.fc4{color:rgb(111,116,121);}
.fc0{color:rgb(237,121,42);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(246,183,133);}
.fc3{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:152.000000px;}
.y0{bottom:1.605978px;}
.y6{bottom:22.781918px;}
.yf{bottom:79.947338px;}
.ye{bottom:95.528534px;}
.yd{bottom:111.109730px;}
.yc{bottom:126.690926px;}
.yb{bottom:142.272122px;}
.ya{bottom:157.853318px;}
.y9{bottom:173.434514px;}
.y8{bottom:189.015710px;}
.y7{bottom:203.199705px;}
.y5{bottom:261.520465px;}
.y4{bottom:278.922840px;}
.y3{bottom:296.325215px;}
.y1{bottom:323.812005px;}
.y2{bottom:1236.248253px;}
.h6{height:17.136000px;}
.h7{height:17.496000px;}
.h4{height:20.468000px;}
.h2{height:26.244000px;}
.h5{height:40.824000px;}
.h3{height:111.264000px;}
.h1{height:1350.627272px;}
.h0{height:1352.056592px;}
.w1{width:954.753761px;}
.w0{width:956.000000px;}
.x0{left:1.605978px;}
.x1{left:91.047535px;}
.x3{left:92.723694px;}
.x5{left:368.269966px;}
.x4{left:396.658191px;}
.x2{left:619.839793px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.557113pt;}
._1{margin-left:-1.643858pt;}
._0{width:0.830896pt;}
._2{width:28.988364pt;}
._f{width:44.553544pt;}
._e{width:72.353681pt;}
._9{width:94.594587pt;}
._8{width:116.349309pt;}
._10{width:123.845304pt;}
._d{width:199.329954pt;}
._c{width:212.183266pt;}
._4{width:298.241744pt;}
._6{width:314.773979pt;}
._b{width:317.872403pt;}
._a{width:320.727735pt;}
._5{width:342.988567pt;}
._7{width:371.551852pt;}
.fs4{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fs0{font-size:29.888335pt;}
.fs3{font-size:46.492965pt;}
.fs1{font-size:126.195191pt;}
.y0{bottom:1.333333pt;}
.y6{bottom:18.914267pt;}
.yf{bottom:66.374800pt;}
.ye{bottom:79.310800pt;}
.yd{bottom:92.246800pt;}
.yc{bottom:105.182800pt;}
.yb{bottom:118.118800pt;}
.ya{bottom:131.054800pt;}
.y9{bottom:143.990800pt;}
.y8{bottom:156.926800pt;}
.y7{bottom:168.702800pt;}
.y5{bottom:217.122533pt;}
.y4{bottom:231.570533pt;}
.y3{bottom:246.018533pt;}
.y1{bottom:268.838933pt;}
.y2{bottom:1026.372267pt;}
.h6{height:14.226847pt;}
.h7{height:14.525731pt;}
.h4{height:16.993179pt;}
.h2{height:21.788596pt;}
.h5{height:33.893372pt;}
.h3{height:92.374880pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:792.666667pt;}
.w0{width:793.701333pt;}
.x0{left:1.333333pt;}
.x1{left:75.590533pt;}
.x3{left:76.982133pt;}
.x5{left:305.749333pt;}
.x4{left:329.318133pt;}
.x2{left:514.610533pt;}
}
